function DateValidate(startObj, endObj) {
    if (!startObj) {
        alert("未找到起始日期控件!请检查代码");
        return;
    }
    if (!endObj) {
        alert("未找到截止日期控件!请检查代码");
        return;
    }
    endObj.onblur = function() {
        if (!DateValidateHelper(startObj, endObj)) {
            endObj.value = "";
            endObj.focus();
        }
    };
}
function DateValidateHelper(startObj, endObj) {
    if (endObj.value) {
        if (startObj.value) {
            var startDate = new Date(startObj.value.replace(/-/g, "/"));
            var endDate = new Date(endObj.value.replace(/-/g, "/"));
            if (endDate.getTime() < startDate.getTime()) {
                alert("截止日期应该大于起始日期");
                return false;
            }
        }
    }
    return true;
}
